clear all
global P R T Tc Pc
P=56;
R=0.08206;
T=450;
Tc=405.5;
Pc=111.3;
Pr=P/Pc;
V0=R*T/P;
V=fzero('p101af',V0)
Z=P*V/(R*T)
Vsol=num2str(V);
V1=0.3:0.01:0.8;
f1=p101af(V1);
plot(V1,f1,V1,zeros(size(V1)));
text(0.57,-0.5,['solution is ',Vsol])
xlabel('V'); ylabel('f');
