clear all
load p103
load tableb06
TK=TC+273.15;
n=input('Input! the order of regression')
[a S]=polyfit(TK,P,n);
Tplot=220:375;
Pplot=polyval(a,Tplot);
Pcal=polyval(a,TK);
err=P-Pcal;
var=S.normr^2/S.df;
sigma=sqrt(var);
X=S.R;
alpha=diag(inv(X'*X));
confintv=sqrt(alpha*sigma)*t(S.df);
format long
disp('     Coefficient       Confidence Interval')
disp([a', confintv]);
format short
figure(1)
plot(Tplot,Pplot,TK,P,'o')
xlabel('Absolute Temperature [K]');
ylabel('Vapor Pressure [mmHg]');
figure(2)
plot(P,err,'o',[0:800],zeros(size(0:800)));
xlabel('Vapor Pressure');
ylabel('error');
